@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.phone-icon:before {
  font-family: 'FontAwesome';
  content: "\f095";
  display: inline-block;
  padding-right: 3px;
  vertical-align: middle;
  margin-right: 5px;
}
.account-icon:before {
  font-family: FontAwesome;
  content: "\f007";
  display: inline-block;
  padding-right: 3px;
  vertical-align: middle;
  margin-right: 5px;
}
.mail-icon:before {
  font-family: FontAwesome;
  content: "\f0e0";
  display: inline-block;
  padding-right: 3px;
  vertical-align: middle;
  margin-right: 5px;
}
